package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class EsignLogInfo extends AbstractEsignLogInfo implements Serializable 
{
    public EsignLogInfo()
    {
        super();
    }
    protected EsignLogInfo(String pkField)
    {
        super(pkField);
    }
}